<!DOCTYPE html>
<html lang="zxx">

<head>
  <meta charset="utf-8">
  <title>MDEF | Laura Freixas</title>

  <!-- mobile responsive meta -->
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">

  <!-- ** Plugins Needed for the Project ** -->
  <!-- Bootstrap -->
  <link rel="stylesheet" href="plugins/bootstrap/bootstrap.min.css">
  <link rel="stylesheet" href="plugins/themify/css/themify-icons.css">
  <link rel="stylesheet" href="plugins/counto/animate.css">
  <link rel="stylesheet" href="plugins/aos/aos.css">
  <link rel="stylesheet" href="plugins/owl-carousel/owl.carousel.min.css">
  <link rel="stylesheet" href="plugins/owl-carousel/owl.theme.default.min.css">
  <link rel="stylesheet" href="plugins/magnific-popup/magnific-popup.css">
  <link rel="stylesheet" href="plugins/animated-text/animated-text.css">

  <!-- Main Stylesheet -->
  <link href="css/style.css" rel="stylesheet">

</head>

<body>

<!-- Navigation Start -->
<!-- Header Start -->

<nav class="navbar navbar-expand-lg  main-nav " id="navbar">
	<div class="container">
	  <a class="navbar-brand" href="index.html">
	  	<!-- <img src="images/logo.png" alt="" class="img-fluid">-->
	  </a>

	  <button class="navbar-toggler collapsed" type="button" data-toggle="collapse" data-target="#navbarsExample09" aria-controls="navbarsExample09" aria-expanded="false" aria-label="Toggle navigation">
		<span class="ti-align-justify"></span>
	  </button>

		<div class="collapse navbar-collapse" id="navbarsExample09">
		    <ul class="navbar-nav ml-auto">
			       <li class="nav-item  active"><a class="nav-link" href="index.html">Home</a></li>
        </ul>
    </div>

    <div class="collapse navbar-collapse" id="navbarsExample09">
  			<ul class="navbar-nav ml-auto">
  			     <li class="nav-item  active"><a class="nav-link" href="about.html">Hi</a></li>
        </ul>
    </div>

    <div class="collapse navbar-collapse" id="navbarsExample09">
    		<ul class="navbar-nav ml-auto">
    		    <li class="nav-item  active"><a class="nav-link" href="term1/term1-portfolio.html">1</a></li>
					</ul>
    </div>

    <div class="collapse navbar-collapse" id="navbarsExample09">
        <ul class="navbar-nav ml-auto">
          <li class="nav-item  active"><a class="nav-link" href="term2/term2-portfolio.html">2</a></li>
          </ul>
    </div>

    <div class="collapse navbar-collapse" id="navbarsExample09">
       	<ul class="navbar-nav ml-auto">
       	  <li class="nav-item  active"><a class="nav-link" href="term3/term3-portfolio.html">3</a></li>
   			</ul>
    </div>


    <div class="collapse navbar-collapse" id="navbarsExample09">
        <ul class="navbar-nav ml-auto">
        	<li class="nav-item  active"><a class="nav-link" href="t_dxr/dxr-portfolio.html">DxR</a></li>
    		</ul>
    </div>

    <div class="collapse navbar-collapse" id="navbarsExample09">
        <ul class="navbar-nav ml-auto">
        	<li class="nav-item  active"><a class="nav-link" href="-/organicmatters.html">Organic Matters</a></li>
    		</ul>
    </div>

    <div class="collapse navbar-collapse" id="navbarsExample09">
        <ul class="navbar-nav ml-auto">
          <li class="nav-item  active"><a class="nav-link" href="https://gitlab.com/laurafreixas">Gitlab</a></li>
            </ul>
		</div>

	</div>
</nav>

<!-- Header Close -->


<!-- Navigation ENd -->

<!-- Banner Start -->
<section class="section banner">
	<div class="container">
		<div class="row">
			<div class="col-lg-10">
				 <h2 class="cd-headline clip is-full-width mb-4 ">
				 	Laura Freixas <br>
                    <span class="cd-words-wrapper text-color">
                        <b class="is-visible">Journey.</b>
                        <b>Diary.</b>
                        <b>Blog.</b>
                    </span>
                </h2>
                <p>I’m Laura and I’m interested in exploring the intersection between design, biology, chemistry, technology, community and self-sufficiency.</p>
			</div>
		</div>
	</div>
</section>

<!-- Banner End -->

<!-- POrtfolio start -->
<!--	<div class="container">
		<div class="row mb-5">
	      	<div class="col-10">
		        <div class="btn-group btn-group-toggle " data-toggle="buttons">
		          <label class="btn active ">
		            <input type="radio" name="shuffle-filter" value="all" checked="checked" />All Projects
		          </label>
		          <label class="btn">
		            <input type="radio" name="shuffle-filter" value="Exploration" />Term 1
		          </label>
		          <label class="btn">
		            <input type="radio" name="shuffle-filter" value="Reflection" />Term 2
		          </label>
		          <label class="btn">
		            <input type="radio" name="shuffle-filter" value="Instrumentation" />Term 3
		          </label>
		           <label class="btn">
		            <input type="radio" name="shuffle-filter" value="Application" />Personal Project
              </label>
              <label class="btn">
               <input type="radio" name="shuffle-filter" value="Application" />Notes-->
<!--
		          </label>
		        </div>
	      	</div>
    	</div>

		<div class="row shuffle-wrapper portfolio-gallery">
	      <div class="col-lg-4 col-6 mb-4 shuffle-item"  data-groups="[&quot;Exploration&quot;,&quot;Instrumentation&quot;]">
		      	<div class="position-relative inner-box">
		          <div class="image position-relative ">
	               <img src="images/introductiontodigitalfabrication/1.jpg" alt="introductiontodigitalfabrication-image" class="img-fluid w-100 d-block">
	                <div class="overlay-box">
	                  <div class="overlay-inner">
	                    <a class="overlay-content" href="portfolio-single.html">
	                      <h5 class="mb-0">BEST POST1</h5>
	                      <p>Exploration</p>
	                    </a>
	                  </div>
	                </div>
	            </div>
		      </div>
	      </div>

	      <div class="col-lg-4 col-6 mb-4 shuffle-item" data-groups="[&quot;Reflection&quot;]">
	        <div class="position-relative inner-box" >
	            <div class="image position-relative ">
	               <img src="images/introductiontodigitalfabrication/4.jpg" alt="introductiontodigitalfabrication-image" class="img-fluid w-100 d-block">
	                <div class="overlay-box">
	                  <div class="overlay-inner">
		                    <a class="overlay-content" href="portfolio-single.html">
		                      <h5 class="mb-0">BEST POST2</h5>
		                      <p>Development</p>
		                    </a>
	                	</div>
		            </div>
		        </div>
		      </div>
	      </div>

	      <div class="col-lg-4 col-6 mb-4 shuffle-item" data-groups="[&quot;Instrumentation&quot;]">
	        <div class="position-relative inner-box">
	            <div class="image position-relative ">
	               <img src="images/introductiontodigitalfabrication/3.jpg" alt="introductiontodigitalfabrication-image" class="img-fluid w-100 d-block">
	                <div class="overlay-box">
	                  <div class="overlay-inner">
	                    <a class="overlay-content" href="portfolio-single.html">
	                      <h5 class="mb-0">BEST POST3</h5>
	                      <p>marketing</p>
	                    </a>
	                  </div>
	                </div>
	            </div>
	        </div>
	      </div>

	      <div class="col-lg-4 col-6 mb-4 shuffle-item" data-groups="[&quot;Exploration&quot;,&quot;Reflection&quot;]">
	        <div class="position-relative inner-box">
	            <div class="image position-relative ">
	               <img src="images/introductiontodigitalfabrication/5.jpg" alt="introductiontodigitalfabrication-image" class="img-fluid w-100 d-block">
	                <div class="overlay-box">
	                  <div class="overlay-inner">
	                    <a class="overlay-content" href="portfolio-single.html">
	                      <h5 class="mb-0">BEST POST4</h5>
	                      <p>Exploration</p>
	                    </a>
	                  </div>
	                </div>
	            </div>
	        </div>
	      </div>

	      <div class="col-lg-4 col-6 mb-4 shuffle-item" data-groups="[&quot;Instrumentation&quot;]">
	        <div class="position-relative inner-box">
	            <div class="image position-relative ">
	               <img src="images/introductiontodigitalfabrication/6.jpg" alt="introductiontodigitalfabrication-image" class="img-fluid w-100 d-block">
	                <div class="overlay-box">
	                  <div class="overlay-inner">
	                    <a class="overlay-content" href="portfolio-single.html">
	                       <h5 class="mb-0 ">BEST POST5</h5>
	                      	<p>Seo</p>
	                    </a>
	                  </div>
	                </div>
	            </div>
	        </div>
	      </div>

	      <div class="col-lg-4 col-6 mb-4 shuffle-item" data-groups="[&quot;Exploration&quot;,&quot;Application&quot;]">
	        <div class="position-relative inner-box">
	            <div class="image position-relative ">
	               <img src="images/introductiontodigitalfabrication/7.jpg" alt="introductiontodigitalfabrication-image" class="img-fluid w-100 d-block">
	                <div class="overlay-box">
	                  <div class="overlay-inner">
	                    <a class="overlay-content" href="portfolio-single.html">
	                       <h5 class="mb-0">BEST POST6</h5>
	                      	<p>Exploration</p>
	                    </a>
	                  </div>
	                </div>
	            </div>
	        </div>
	      </div>
	    </div>
	</div>
</section>

-->

<!-- Portfolio End -->

<!-- Service start -->
<!--section class="section service-home border-top">
	<div class="container">
		<div class="row">
			<div class="col-lg-6">
				<h2 class="mb-2 ">Services.</h2>
				<p class="mb-5">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Necessitatibus, totam ipsa quia hic odit a sit laboriosam voluptatem in, blanditiis.</p>
			</div>
		</div>

		<div class="row">
			<div class="col-lg-4">
				<div class="service-item mb-5" data-aos="fade-left" >
					<i class="ti-layout"></i>
					<h4 class="my-3">Software Development</h4>
					<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Iusto, earum.</p>
				</div>
			</div>
			<div class="col-lg-4">
				<div class="service-item mb-5" data-aos="fade-left"  data-aos-delay="450">
					<i class="ti-announcement"></i>
					<h4 class="my-3">Digital Fabrication</h4>
					<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Iusto, earum.</p>
				</div>
			</div>
			<div class="col-lg-4">
				<div class="service-item mb-5 mb-lg-0" data-aos="fade-left"  data-aos-delay="750">
					<i class="ti-layers"></i>
					<h4 class="my-3">Education</h4>
					<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Iusto, earum.</p>
				</div>
			</div>
			<div class="col-lg-4">
				<div class="service-item" data-aos="fade-left"  data-aos-delay="750">
					<i class="ti-anchor"></i>
					<h4 class="my-3">3.0 Industry</h4>
					<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Iusto, earum.</p>
				</div>
			</div>
			<div class="col-lg-4">
				<div class="service-item mb-5" data-aos="fade-left"  data-aos-delay="950">
					<i class="ti-video-camera"></i>
					<h4 class="my-3">Research</h4>
					<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Iusto, earum.</p>
				</div>
			</div>
			<div class="col-lg-4">
				<div class="service-item mb-5 mb-lg-0" data-aos="fade-left"  data-aos-delay="1050">
					<i class="ti-android"></i>
					<h4 class="my-3">Design</h4>
					<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Iusto, earum.</p>
				</div>
			</div>
		</div>
	</div>
</section>
Service end -->

<!-- Footer start -->
<section class="footer">
	<div class="container">
		<div class="row ">
			<div class="col-lg-6">
				<p class="mb-0">Copyrights © 2019. Designed & Developed by <a href="themefisher.com" class="text-white">Themefisher</a></p>
        <p class="mb-0">Copyrights © 2019. Owned and modified by <a href="https://fablabbcn.org/" class="text-white">Iaac-FablabBarcelona</a></p>
			</div>
			<div class="col-lg-6">
				<div class="widget footer-widget text-lg-right mt-5 mt-lg-0">
					<ul class="list-inline mb-0">
						<li class="list-inline-item"><a href="https://www.instagram.com/diescheuche/" target="_blank"><i class="ti-instagram mr-3"></i></a>
						</li>
            <li class="list-inline-item"><a href="https://linkedin.com/in/laura-freixas-b7240885" target="_blank"><i class="ti-linkedin mr-3"></i></a></li>
						<li class="list-inline-item"><a href="https://twitter.com/diescheuche" target="_blank"><i class="ti-twitter mr-3"></i></a>
						</li>
						<li class="list-inline-item"><a href="https://laurafreixas.gitlab.io/laura.freixas/" target="_blank"><i class="ti-github mr-3"></i></a></li>


					</ul>
				</div>
			</div>
		</div>
	</div>
</section>
<!-- Footer End -->

<!-- jQuery -->
<script src="plugins/jQuery/jquery.min.js"></script>
<!-- Bootstrap JS -->
<script src="plugins/bootstrap/bootstrap.min.js"></script>
<script src="plugins/aos/aos.js"></script>
<script src="plugins/owl-carousel/owl.carousel.min.js"></script>
<script src="plugins/shuffle/shuffle.min.js"></script>
<script src="plugins/magnific-popup/jquery.magnific-popup.min.js"></script>
<script src="plugins/animated-text/animated-text.js"></script>
<script src="plugins/counto/apear.js"></script>
<script src="plugins/counto/counTo.js"></script>

 <!-- Google Map -->
<script src="plugins/google-map/map.js"></script>
<script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyAkeLMlsiwzp6b3Gnaxd86lvakimwGA6UA&callback=initMap"></script>
<!-- Main Script -->
<script src="js/script.js"></script>

</html>
